.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);-ms-transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);-webkit-transform:matrix(1.135392,0.000000,0.000000,1.135392,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:20.000000px;}
.ls2{letter-spacing:28.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.487600px;}
._1{width:2.662000px;}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:20.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs9{font-size:34.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:84.000000px;}
.fs6{font-size:92.000000px;}
.fsb{font-size:132.000000px;}
.fsd{font-size:156.000000px;}
.fsa{font-size:180.000000px;}
.y0{bottom:10.218527px;}
.y1a{bottom:20.039667px;}
.y19{bottom:24.127078px;}
.y18{bottom:54.952969px;}
.y10{bottom:62.560095px;}
.yf{bottom:64.717340px;}
.y17{bottom:66.649777px;}
.y12{bottom:66.931354px;}
.y13{bottom:77.263420px;}
.y16{bottom:78.627026px;}
.ye{bottom:82.202375px;}
.y15{bottom:90.377197px;}
.y14{bottom:102.071734px;}
.yb{bottom:118.705226px;}
.yd{bottom:129.604988px;}
.y11{bottom:138.858432px;}
.yc{bottom:144.876010px;}
.ya{bottom:190.348456px;}
.y6{bottom:195.003563px;}
.y9{bottom:199.090974px;}
.y8{bottom:206.414252px;}
.y7{bottom:211.637055px;}
.y5{bottom:249.502375px;}
.y4{bottom:267.725416px;}
.y3{bottom:353.561045px;}
.y2{bottom:628.552969px;}
.y1{bottom:642.177672px;}
.hd{height:19.060000px;}
.h6{height:26.684000px;}
.hc{height:28.590000px;}
.h9{height:29.370000px;}
.h2{height:43.076000px;}
.h3{height:69.015625px;}
.h8{height:78.875000px;}
.h4{height:80.052000px;}
.h5{height:88.734375px;}
.h7{height:108.038357px;}
.hb{height:162.679688px;}
.he{height:183.195475px;}
.ha{height:211.379395px;}
.h1{height:645.470309px;}
.h0{height:675.558195px;}
.w1{width:878.793349px;}
.w0{width:956.000000px;}
.x0{left:36.900238px;}
.x1{left:41.214727px;}
.x2{left:49.900475px;}
.x3{left:87.254869px;}
.xa{left:92.135919px;}
.x4{left:95.997387px;}
.x5{left:115.299050px;}
.xb{left:163.837055px;}
.x9{left:164.904323px;}
.x8{left:174.452969px;}
.xc{left:175.531591px;}
.x7{left:180.186698px;}
.x6{left:183.819952px;}
.xd{left:218.335867px;}
.xe{left:401.985511px;}
.xf{left:410.728029px;}
.x10{left:695.200475px;}
.x12{left:696.279097px;}
.x11{left:746.406651px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:23.486750pt;}
.ls2{letter-spacing:32.881450pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.746944pt;}
._1{width:3.126086pt;}
.fsc{font-size:23.486750pt;}
.fs5{font-size:32.881450pt;}
.fs2{font-size:35.230126pt;}
.fs9{font-size:39.927476pt;}
.fs8{font-size:42.276151pt;}
.fs0{font-size:51.670851pt;}
.fs1{font-size:65.762901pt;}
.fs7{font-size:75.157601pt;}
.fs4{font-size:84.552301pt;}
.fs3{font-size:98.644351pt;}
.fs6{font-size:108.039052pt;}
.fsb{font-size:155.012552pt;}
.fsd{font-size:183.196653pt;}
.fsa{font-size:211.380753pt;}
.y0{bottom:12.000000pt;}
.y1a{bottom:23.533333pt;}
.y19{bottom:28.333333pt;}
.y18{bottom:64.533333pt;}
.y10{bottom:73.466667pt;}
.yf{bottom:76.000000pt;}
.y17{bottom:78.269333pt;}
.y12{bottom:78.600000pt;}
.y13{bottom:90.733333pt;}
.y16{bottom:92.334667pt;}
.ye{bottom:96.533333pt;}
.y15{bottom:106.133333pt;}
.y14{bottom:119.866667pt;}
.yb{bottom:139.400000pt;}
.yd{bottom:152.200000pt;}
.y11{bottom:163.066667pt;}
.yc{bottom:170.133333pt;}
.ya{bottom:223.533333pt;}
.y6{bottom:229.000000pt;}
.y9{bottom:233.800000pt;}
.y8{bottom:242.400000pt;}
.y7{bottom:248.533333pt;}
.y5{bottom:293.000000pt;}
.y4{bottom:314.400000pt;}
.y3{bottom:415.200000pt;}
.y2{bottom:738.133333pt;}
.y1{bottom:754.133333pt;}
.hd{height:22.382873pt;}
.h6{height:31.336022pt;}
.hc{height:33.574310pt;}
.h9{height:34.490293pt;}
.h2{height:50.585763pt;}
.h3{height:81.047638pt;}
.h8{height:92.625872pt;}
.h4{height:94.008067pt;}
.h5{height:104.204106pt;}
.h7{height:126.873496pt;}
.hb{height:191.040860pt;}
.he{height:215.133320pt;}
.ha{height:248.230753pt;}
.h1{height:758.000000pt;}
.h0{height:793.333333pt;}
.w1{width:1032.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:43.333333pt;}
.x1{left:48.400000pt;}
.x2{left:58.600000pt;}
.x3{left:102.466667pt;}
.xa{left:108.198667pt;}
.x4{left:112.733333pt;}
.x5{left:135.400000pt;}
.xb{left:192.400000pt;}
.x9{left:193.653333pt;}
.x8{left:204.866667pt;}
.xc{left:206.133333pt;}
.x7{left:211.600000pt;}
.x6{left:215.866667pt;}
.xd{left:256.400000pt;}
.xe{left:472.066667pt;}
.xf{left:482.333333pt;}
.x10{left:816.400000pt;}
.x12{left:817.666667pt;}
.x11{left:876.533333pt;}
}
